.div2 {
	border-top: solid 1px #000000;
	padding:0.5em;
	margin:1em 0em;
	border-bottom: solid 1px #000000;
}
.ziti2{
	font-family:xiheiti;
	font-size:1.0em;
   	text-indent:2em;
	text-align:left;
	}
.ziti3{
	font-family:xiheiti;
   	text-indent:0em;
	font-size:1.0em;
	text-align:center;
	}
.ziti4{
	font-family:xiheiti;
   	text-indent:0em;
	font-size:1.0em;
	font-weight:bold;
	text-align:center;
	}
.content{
    text-indent:2em;
    text-align:justify;
	font-size:1em;
}
.title-1{
    text-indent:0em;
    text-align:center;
    color:#f46658;
    font-family:"方正小标宋, xiaobiaosong";
    font-size:1.5em;
}
.title-2{
    text-indent:0em;
    text-align:left;
    color:#f46658;
    font-family:"方正小标宋, xiaobiaosong";
    font-size:1.3em;
    border-top-style:solid;
	padding:0.2em;
    border-top-width:3px;
    border-color:#f46658;
}
.title-3{
    text-indent:0em;
    text-align:left;
    color:#f46658;
    font-family:"方正小标宋, xiaobiaosong";
    font-size:1.1em;
    border-bottom-style:double;
    border-bottom-width:3px;
    border-color:#f46658;
	padding:0.2em;
}
.title-4{
    text-indent:0em;
    text-align:left;
    color:#f46658;
    font-family:"方正小标宋, xiaobiaosong";
    font-size:1.1em;
}
.kuangdotted-tushuo{
    text-indent:0em;
    border-style:solid;
    border-width:1px;
    border-color:#2b3e4f;
	padding:0.2em;
}
.title-10{
    text-indent:0em;
    font-family:"方正兰亭黑简体";
    font-size:1.1em;
    font-weight:bold;
}
.sd-title1{
    text-align:left;
    font-size:1.1em;
    font-weight:bold;
    text-indent:0em;
}
p.bodycontent-text-kaijc{
    text-indent:2em;
    font-family:"楷体";
    font-size:1em;
    font-weight:bold;
}
p.bodycontent-text-kai-right{
    text-align:right;
    text-indent:0em;
    font-family:"楷体";
    font-size:1em;
}
.h-pic {
	height:1em;
	vertical-align:middle;
}
.h-pic1 {
	height:2em;
	vertical-align:middle;
}
p.bodycontent-text{
    text-indent:2em;
    font-size:1em;
    font-family:"黑体";
}
p.huidi3{
    text-indent:0em;
    text-align:center;
    font-family:"黑体";
    font-size:1em;
}
p.huidi31{
    text-indent:0em;
    text-align:center;
    font-family:"黑体";
    font-size:1em;
}
span.bold1{
    font-size:1em;
    font-weight:bold;
}
span.italic{
    font-style:italic;
}
p.bodytext0-z {
	text-indent: 0em;
	font-family:serif;
	font-size: 1em;
	text-align: justify;
	word-break: break-all;
}
.frontCover {
	qrfullpage:1;
}
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}